Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1511171 - [RFE][XL-13] External Tower Provider - Selectively enhance with items recently added with Ansible Inside Enhancements
Summary: [RFE][XL-13] External Tower Provider - Selectively enhance with items recentl...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.10.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: MVP
: 5.10.0
Assignee: Greg McCullough
QA Contact: Nandini Chandra
URL:
Whiteboard:
Depends On:
Blocks: 1498997
TreeView+ depends on / blocked
 
Reported: 2017-11-08 20:01 UTC by John Hardy
Modified: 2019-02-07 23:00 UTC (History)
10 users (show)

Fixed In Version: 5.10.0.8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:00:36 UTC
Category: ---
Cloudforms Team: Ansible


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:00:47 UTC

Comment 5 Greg McCullough 2018-06-15 15:15:51 UTC
Split out "Steps in a state machine, external job template" into new BZ:
https://bugzilla.redhat.com/show_bug.cgi?id=1591797

Comment 6 Greg McCullough 2018-09-26 21:35:20 UTC
Of the 4 original feature requests 2 were selected for 5.10 and 2 were deferred:

Selected and Verified:
(Bug 1590840) From Service - Link to playbook logging returned to service
(Bug 1590844) From Service - Link to playbook execution data (date/time/duration)

Deferred:
(Bug 1591797) Steps in a state machine, external job template
(Deferred) Use (expose/pass) the credentials from tower vault


Moving to POST after discussing with bascar.

Comment 7 Nandini Chandra 2018-10-29 22:41:24 UTC
Verified in 5.10.0.16

Comment 8 errata-xmlrpc 2019-02-07 23:00:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.